body {background-color:transparent;}
.metalbg {background:url(../pics/hintergrund-mittel.jpg) repeat-y 0px center;background-color:#c7cacc;}


td {font-family: arial, helvetica; font-size: 13px; line-height: 15px; color: #000000;}
td.nolink {color:#818BAB}
.text {font-family: arial, helvetica; font-size: 13px; line-height: 15px; color: #191919;}
.vssp-first-col {
  padding-left: 3px !important;
}
a {font-family: arial, helvetica; font-size: 13px; line-height: 15px; color: #162777; text-decoration: underline;}
sup, sub {font-family: arial, helvetica; font-size: 10px; line-height: 15px; color: #162777;}
.wide {font-family: arial, helvetica; font-size: 13px; line-height: 18px; color: #162777;}
.nounderline {font-family: arial, helvetica; font-size: 13px; line-height: 15px; color: #162777; text-decoration: none;}
.nounderline:hover {font-family: arial, helvetica; font-size: 13px; line-height: 15px; color: #162777; text-decoration: underline;}
.blau {font-family: arial, helvetica; font-size: 13px; line-height: 15px; color: #162777;}
.small {font-family: arial, helvetica; font-size: 11px; line-height: 13px; color: #162777;}

.bildlinks {margin-right: 20px; margin-bottom: 5px;}
.bildrechts {margin-left: 20px;}

td.ueb {padding-top: 2px; vertical-align:middle; background: #fad057; font-family: arial, helvetica; font-size: 12px; line-height: 15px; color: #191919;}
td.ueb2 {padding-top: 2px; vertical-align:middle; background: #D3D8E4; font-family: arial, helvetica; font-size: 13px; line-height: 17px; color: #162777;}
td.ausw {vertical-align:top;font-family: arial, helvetica; font-size: 12px;  color: #191919;}
td.ausw2 {vertical-align:top;  font-family: arial, helvetica; font-size: 13px; color: #162777;}
input.text {height: 20px;font-family: arial, helvetica; font-size: 12px; line-height: 15px; color: #162777;}
.sel {height: 20px;font-family: arial, helvetica; font-size: 12px; line-height: 15px; color: #191919; width:211px;}





.ergheadrow{
	background:url(../pics/tabbg-head.jpg) repeat-y 0px center;
}
.ergheadrow-grey{
	background:url(../pics/tabbg-head-grey.jpg) repeat-y 0px center;
}



td.erg, td.erg-s1-row, td.erg-s2-row {text-align:center;vertical-align:middle;  font-family: arial, helvetica; font-size: 13px; color: #000000;background: #fbe498;}

.erg-s1-row{
	background:url(../pics/tabbg_1.jpg) repeat-y 0px center;
}
.erg-s2-row{
	background:url(../pics/tabbg_2.jpg) repeat-y 0px center;
}
.erg-s1-row-grey{
	background:url(../pics/tabbg_1-grey.jpg) repeat-y 0px center;
}
.erg-s2-row-grey{
	background:url(../pics/tabbg_2-grey.jpg) repeat-y 0px center;
}

.ergheadrow td{color:black;font-weight:bold;}
.erg-s2-row a{color:black;font-weight:bold;}
.erg-s1-row a{color:black;font-weight:bold;}


.datatable{
	background-color:#FFFFFF;
	margin-top:3px;
}

.vsspdatatable td {padding:4px 0px 4px 3px; background-color: transparent !important;}
.vsspdatatable td select {width: 223px;}
.vsspdatatable { background-color: transparent !important;} 
a.print{
    background:url(../pics/icon-drucken.gif) no-repeat 0px center;
    padding-left:15px;
    color:#191919;
    font-size:12px;
    text-decoration:none;
}

a.back{
	background:url(../pics/icon-back.gif) no-repeat 0px center;
	padding-left:15px;
	color:#191919;
	font-size:12px;
	text-decoration:none;
}

a.zoom{
     background:url(../pics/icon-zoom.gif) no-repeat 0px center;
    padding-left:15px;
    color:#191919;
    font-size:12px;
    text-decoration:none;
}

a.go{
    color:#191919;
    font-size:12px;
    text-decoration:none;
}


.headline {font-family: arial, helvetica; font-size: 15px; line-height: 15px; font-weight: normal; color: #191919; padding-top:14px; padding-bottom:22px;}
h1{
 text-transform: uppercase;
 color:#191919;font-family:arial,helvetica;font-size:15px;font-weight:normal;padding-top:0px;margin-top:0px;word-spacing:2px;
}

.uebtd{font-weight:bold;}

.submit{gn
    border:none;
    background:url(../pics/button-submit.jpg) no-repeat;
    height:20px;
    padding-left:10px;
    @padding-left:5px;
    padding-bottom:5px;
    @padding-bottom:0px;
    display:block;
    color:#003293;
    text-decoration:underline;
}

#content-service{
	padding-top:5px;
    padding:5px 5px 0px 5px;
	 background:url(../pics/greyline.gif) no-repeat;
	 background-position:top left;
}

a.button,
button.button {
	display: inline-block;
	background-color: #004695;
	color: white;
 	border: 0 none;
	padding: 3px !important;
	border: 0px solid #666;
    cursor: pointer;
    font-size: 12px;
 	text-transform: uppercase;
    text-align: center;
	font-weight:normal;
	line-height: 12px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-top: 8px;
}

button.button {
	padding-top: 3px !important;
	padding-left: 4px !important;
}

a.button {
    padding-bottom: 10px !important;
}
a.button:hover, button.button:hover {
	background-color: #666666;
}
